<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">

    <title>Design Architecture</title>

</head>
<body>
<a id="button"></a>
<header class="header">
    <div class="site-logo">
        <a class="site-logo-link" href="#"><img src="img/logo-img.svg" alt="Logotype"></a>
        <a class="site-name-link" href="#">Architect</a>
    </div>
    <div class="site-navbar">
        <ul class="site-navbar-items">
            <li><a href="#">home</a></li>
            <li><a href="#most-popular-posts">most popular posts</a></li>
            <li><a href="#most-popular-clients">most popular clients</a></li>
            <li><a href="#top-rated">top rated</a></li>
            <li><a href="#hot-news">hot news</a></li>
        </ul>
    </div>
    <div class="site-search">
        <a class="site-search-link" href="#"><i class="fas fa-search"></i></a>
    </div>
</header>
<!-- /.header -->
<section id="top-section" class="top-section ">
    <div class="top-section-headline">THE LATEST NEWS ON DESIGN & ARCHITECTURE</div>
    <div class="top-section-buttons">
        <button class="top-section-left-btn">Subscribe Now</button>
        <button class="top-section-right-btn">Best Articles</button>
    </div>
</section>
<button id="toggle" class="btn btn-warning">Toggle it</button>
<!-- /.top-sectiob -->
<section class="most-popular-posts">
    <a id="most-popular-posts" class="scrollto"></a>
    <div class="most-popular-posts-headline">Most popular posts</div>
    <div class="most-popular-posts-cards">
        <div class="most-popular-cards-card most-popular-card-card1">
            <img src="img/post-1-img2.png" alt="Image1">
            <a href="#">Vanglo House By LWPAC in Canada</a>
        </div>
        <div class="most-popular-cards-card most-popular-card-card2">
            <img src="img/post-2-img2.png" alt="Image2">
            <a href="#">Sunrise Expanse Hotel in USA</a>
        </div>
        <div class="most-popular-cards-card most-popular-card-card3">
            <img src="img/post-3-img3.png" alt="Image3">
            <a href="#">Stargaze Resort & Spa in USA</a>
        </div>
        <div class="most-popular-cards-card most-popular-card-card4">
            <img src="img/post-4-img4.png" alt="Image4">
            <a href="#">Royal Blossom Hotel & Spa in USA</a>
        </div>
        <div class="most-popular-cards-card most-popular-card-card5">
            <img src="img/post-5-img5.png" alt="Image5">
            <a href="#">Sunset Shack Hotel in Spain</a>
        </div>
        <div class="most-popular-cards-card most-popular-card-card6">
            <img src="img/post-6-img6.png" alt="Image6">
            <a href="#">Glorious Expanse Hotel in France</a>
        </div>
    </div>
</section>
<!-- /.most-popular-posts -->
<section class="most-popular-clients">
    <a id="most-popular-clients" class="scrollto"></a>
    <div class="most-popular-clients-headline">our most popular clients</div>
    <div class="most-popular-clients-logos">
        <div class="most-popular-clients-logo most-popular-clients-logo1">
            <img src="img/logo1.png" alt="Image1">
        </div>
        <div class="most-popular-clients-logo most-popular-clients-logo2">
            <img src="img/logo2.png" alt="Image3">
        </div>
        <div class="most-popular-clients-logo most-popular-clients-logo3">
            <img src="img/logo3.png" alt="Image4">
        </div>
        <div class="most-popular-clients-logo most-popular-clients-logo4">
            <img src="img/logo4.png" alt="Image5">
        </div>
    </div>
</section>
<!-- /.most-popular-clients -->
<section class="top-rated">
    <a id="top-rated" class="scrollto"></a>
    <div class="top-rated-headline">Top rated</div>
    <div class="top-rated-pictures">
        <div class="top-rated-picture top-rated-picture1">
            <img src="img/latest-post-1-img.png" alt="Image1">
        </div>
        <div class="top-rated-picture top-rated-picture2">
            <img src="img/latest-post-2-img.png" alt="Image2">
        </div>
        <div class="top-rated-picture top-rated-picture3">
            <img src="img/latest-post-3-img.png" alt="Image3">
        </div>
        <div class="top-rated-picture top-rated-picture4">
            <img src="img/latest-post-4-img.png" alt="Image4">
        </div>
        <div class="top-rated-picture top-rated-picture5">
            <img src="img/latest-post-5-img.png" alt="Image5">
        </div>
        <div class="top-rated-picture top-rated-picture6">
            <img src="img/latest-post-6-img.png" alt="Image6">
        </div>
        <div class="top-rated-picture top-rated-picture7">
            <img src="img/latest-post-7-img.png" alt="Image7">
        </div>
    </div>
</section>
<!-- /.top-rated -->
<section class="hot-news">
    <a id="hot-news" class="scrollto"></a>
    <div class="hot-news-headline">hot news</div>
    <div class="hot-news-blocks">
        <div class="hot-news-block hot-news-block1">
            <img src="img/post-1-img.png" alt="Img1" align="left">
            <a href="#">Prophecy Hotel & Spa in Emirate</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-block hot-news-block2">
            <img src="img/post-2-img.png" alt="Img2">
            <a href="#">Nebula Hotel in Spain</a>
            <p></p>
        </div>
        <div class="hot-news-block hot-news-block3">
            <img src="img/post-3-img.png" alt="Img3">
            <a href="#">Western Pyramid Resort in Egypt</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-block hot-news-block4">
            <img src="img/post-4-img.png" alt="Img4">
            <a href="#">Grand Meadows Resort in Maldives</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-block hot-news-block5">
            <img src="img/post-5-img.png" alt="Img5">
            <a href="#">Wanderlust Resort in Tenerife</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-block hot-news-block6">

            <img src="img/post-6-img.png" alt="Img6">
            <a href="#">Twin Sanctuary Hotel in Great Britain</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-block hot-news-block7">
            <img src="img/post-7-img.png" alt="Img7">
            <a href="#">Prism Hotel in Ireland</a>
            <p></p>
        </div>
        <div class="hot-news-block hot-news-block8">
            <img src="img/post-8-img.png" alt="Img8" align="left">
            <a href="#">King's Shroud Resort in Spain</a>
            <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
    </div>
</section>
<!-- /.hot-news -->
<footer class="footer">
    <div class="footer-copyright"> All Rights Reserved &copy; 2014  architect.com - Interior Design & Architecture Magazine</div>
    <div class="footer-logo">
        <img src="img/footer-logo.png" alt="Footer-logo" align="left">LIOIT
    </div>
</footer>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
<script src="main.js"></script>
</body>
</html>